
.no-flexwrap body {
    opacity: 1;
}

/* generic */
input::-webkit-input-placeholder { line-height:38px; }

/* tabs */
.no-flexwrap .worko-tabs.theme-tabs .flex-tabs .panel {
  clear:both;
}
.no-flexwrap .worko-tabs.theme-tabs.event-town-tabs .flex-tabs .panel {
  padding-top:1px !important;

}
.no-flexwrap .worko-tabs.theme-tabs.event-range-tabs .tabs .panel {
  padding-top:16px !important;
}


.no-flexwrap .form .row > * {
  display:inline-block; 
}
.no-flexwrap .form .row .field-street, .no-flexwrap .form .row .field-town { width:60%;margin-right:16px; }
.no-flexwrap .form .row .field-street-no, .no-flexwrap .form .row .field-zip { width:25%;margin-right:16px; }
.no-flexwrap .form .row .field-firstname, .no-flexwrap .form .row .field-lastname, .no-flexwrap .form .row .field-title, .no-flexwrap .form .row .field-salutation { width:40%;margin-right:16px; }
.no-flexwrap .form .row .field-dob { width:180px; }

@media only screen and (max-width: 550px) {
.no-flexwrap .form .row .field-street, .no-flexwrap .form .row .field-town,
.no-flexwrap .form .row .field-street-no, .no-flexwrap .form .row .field-zip,
.no-flexwrap .form .row .field-firstname, .no-flexwrap .form .row .field-lastname, .no-flexwrap .form .row .field-title, .no-flexwrap .form .row .field-salutation,
.no-flexwrap .form .row .field-dob { width:100%;margin-right:0; }

}

/* header */

.no-flexwrap body > header:not(.scrolled) .account {
  display:inline-block;
  position:absolute;
  top:0;
  right:10px;
}
.no-flexwrap body > header:not(.scrolled) .search-bar {
  display:inline-block;
  position:absolute;
  left:200px;
  right:auto;
  top:0;
  margin-left:auto;
  margin-right:auto;
  width:560px;

}
.no-flexwrap body > header .search-bar form {
  display:inline-block;
  margin-left:auto;
  margin-right:auto;
}
.no-flexwrap body > header:not(.scrolled) .search-bar form > *:first-child > * {
  float:left;
}
.apple-font-bug nav .sub li a, .apple-font-bug nav .main li a {
   padding:4px;
}

/* checkout */

.trusted-buyer-protection > *:first-child { max-width:100%;  }
.no-flexwrap .co-cart-item-tpl { display:none !important; }
.no-flexwrap .co-cart-item-x,  .no-flexwrap .co-cart-header { display:table-row; }
.no-flexwrap .co-cart-table { display:table;width:100%; }
.no-flexwrap .co-cart-item > *, .no-flexwrap .co-cart-header > * { display:table-cell; }
.no-flexwrap .co-cart-item .co-image { width:128px; }
.no-flexwrap .co-cart-item .co-quantity { width:178px; }
.no-flexwrap .co-cart-item .co-quantity .add-to-qty > * { width:40px;float:left; }
.no-flexwrap .order .logo { display:inline-block; float:left; }
.no-flexwrap .order .co-navbar-wrapper { display:inline-block; float:left; }
.no-flexwrap .co-cart-item { display:table-row; }
.no-flexwrap .address-book > * { margin-right:0;margin-left:0;width:100%; }
.no-flexwrap body.order .co-payment-optionsx > * { float:left !important; }
.no-flexwrap .place-order-bar { margin-top:20px; }
.no-flexwrap .order footer > nav > div { height:40px;text-align:center; }
.no-flexwrap .order footer > nav > div > * { display:inline-block; }
.no-flexwrap .checkout-login .tabs { display:block; }
.no-flexwrap .checkout-create .tabs { display:block; }
.no-flexwrap .checkout-create .tabs > .tab { width:50%;float:left; }
.no-flexwrap .flex-tabs.co-address-form:not(.co-step5 .co-address-form) { display:block; }
.no-csscalc .form .field { width:220px;padding-right:0; }
.no-csscalc .form .field-street, .no-csscalc .form .field-country, .no-csscalc .form .field-addon { width:456px;max-width:100%; }
.no-csscalc .form .field-phone .help { display:none; } /* @todo */


.worko-tabs .tab {
    display:block;
}
.no-flexwrap .detail-tabs .flex-tabs .tab { 
/*
display:block; 
color:red;
width:30%;
height:30px;
*/
}

.no-flexwrap .detail-tabs .flex-tabs, .no-flexwrap .event-town-tabs .flex-tabs, .no-flexwrap .news-tabs .flex-tabs { display:block; }

.no-flexwrap .grid-2 > * {
    width:45%;
    width:calc(50% - 8px);
}
.no-flexwrap .grid-2 {
    display:block;
}

/* cms */
.cms-std .img, .cms-front .img {
    width:50%;
    padding-right:8px;
    float:left;
}

/* events */

.kontor-info-items li { width:25%;float:left;box-sizing:border-box; }


.no-csscalc .event-newsletter-form .form-row *:last-child, .no-csscalc .newsletter-form .form-row *:last-child {
  float: left;
}
    .no-flexwrap .list-view-1:checked ~ .product-list article .action {
        margin-right:6px;
        width:auto;
    }

.no-csscalc .calendar .day-select > .hl::before, .no-flexwrap .calendar .day-select > .hl::before { display:none; }
.no-csscalc .calendar .day-select > .hl, .no-flexwrap .calendar .day-select > .hl { background:#80002b; }
.no-flexwrap .event-list > * { min-height:380px; }
.no-flexwrap .event-list > .no-results, .no-flexwrap .event-list > *:empty { min-height:0px; }



/* catalog */

.no-flexwrap .product-detail .add-to-bonus::after { display:none; }
.no-flexwrap .product-detail .info .action { position:absolute;bottom:8px;border-right:4px solid transparent;width:100%;border-right:8px solid transparent;box-sizing:border-box; }

.no-flexwrap .teaser-product > * { width:50% !important;  }



@media only screen and (max-width: 1143px) {
  .no-flexwrap body > header nav .specials {
    display:table;
    width:100%;
    table-layout:fixed;
    border-left:15px solid transparent;
    border-right:15px solid transparent;
    margin-left:0;
    margin-right:0;
    box-sizing:border-box;
    background-color:transparent;
  }
  .no-flexwrap body > header nav .specials > * {
    display:table-cell;
    float:none;
    box-sizing:border-box;
    background-color:rgb(121, 99, 96);
  }
  .no-flexwrap body > header:not(.scrolled) nav .specials > *:first-child {
    border-left:1px solid white;
  }
  .no-flexwrap body > header .search-bar {
  }
  .no-flexwrap body > header .search-bar > * {
    float:left;
  }

}

@media only screen and (max-width: 740px) {
  .no-flexwrap body > header nav .main, .no-flexwrap body > header nav .sub
    , .no-flexwrap body > header nav .main ul, .no-flexwrap body > header nav .sub ul, .no-flexwrap body > header nav ul.specials
    , .no-flexwrap body > header nav .main li, .no-flexwrap body > header nav .sub li, .no-flexwrap body > header nav ul.specials li {
    box-sizing:border-box;
    width:auto;
    display:block;
    float:none;
  }
  .no-flexwrap body > header nav ul.specials *:first-child {
    border-left:none;
  }
  .no-flexwrap nav .menu {
    width:auto;
    display:block;
    float:none;
  }
  .no-flexwrap body > header nav .specials > * a {
    width:100%;
    box-sizing:border-box;
  }



}





/* category */

.no-flexwrap .product-list .wrapper > .product, .no-flexwrap .product-list .wrapper > article {
  float:left;
  width:25%;
}
.no-flexwrap .category [role="main"] {
  width:75%;
  float:right;
}
.no-flexwrap .product-list .wrapper > .product, .no-flexwrap .product-list .wrapper > article {
  left:0;
}
.no-flexwrap .category aside {
/*  width:25%; */
  float:left;
}
.no-flexwrap .product-list article .cart, .no-flexwrap article.product .cart {
  display:table;
  table-layout:fixed;
  width:100%;
  padding:0;
  box-sizing:border-box;
}
.no-flexwrap .product-list article .cart > *, .no-flexwrap article.product .cart > *, .no-flexwrap article.list-product .cart > * {
  display:table-cell;
  border-right:8px solid #f3f2f0;
  width:50%;
}
.no-flexwrap .product-list article .cart > *:last-child, .no-flexwrap article.product .cart > *:last-child, .no-flexwrap article.list-product .cart > *:last-child {
    border-right:none;
}
.no-flexwrap .product-list article.list-product .cart > *:last-child, .no-flexwrap article.list-product.product .cart > *:last-child, .no-flexwrap article.list-product .cart > *:last-child {
    border-right:8px solid #f3f2f0;
}
.no-flexwrap article.list-product .cart > *, .no-flexwrap .list-view-1:checked ~ .product-list article .cart > * {
  border-color:white;
}
.no-flexwrap .list-view-1:not(:checked) ~ .product-list article .cart > *:last-child, .no-flexbox article.product:not(.list-product) .cart > *:last-child {
  border-right:none;
}
.no-flexbox .product-detail .cart > * {
    width:30%;
    float:left;
}

/*
.no-flexwrap .list-view-1:not(:checked) ~ article .cart > *:last-child
, article.product:not(.list-product) .cart > *:last-child { 
border-right:0 !important; 
}
*/

/*
.no-flexwrap article.list-product .cart {
  border-right:8px solid transparent;
}
.no-flexwrap article.list-product .cart > * {
  border-right:8px solid transparent;
}
.no-flexwrap article.list-product .cart > *:last-child {
  border-right:none;
}
*/





/* account */
  .no-flexwrap .logged-in-bar {
    position:relative;
  }
  .no-flexwrap .logged-in-bar span {
    display:block;text-align:center;
  }
  .no-flexwrap .logged-in-bar .button-big.prev {
    position:absolute;left:0;top:0;
  }
  .no-flexwrap .logged-in-bar .button-big.next {
    position:absolute;right:0;top:0;
  }











.no-csscalc .product-list-switches { padding-left:16px;box-sizing:border-box;width:auto;display:block;width:100%; }

/* no flex wrap product list - list view*/
@media only screen and (max-width: 1024px) and (min-width: 540px) {
  .no-flexwrap .list-view-1:checked ~ .product-list article, .no-flexwrap article.list-product  {
    width:100% !important;
    display:table;
    height:auto;
    padding:0;
    margin-bottom:16px;
  }
  .no-flexwrap .list-view-1:checked ~ .product-list article > *, .no-flexwrap article.list-product > * {
    width:30%;
    float:none;
    border:1px solid #d8d8d8;
    display:table-cell;
    min-height:245px;
  }
  .no-flexwrap .list-view-1:checked ~ .product-list article > *.image, .no-flexwrap article.list-product > *.image {
    width:50%;
    min-width:120px;
  }
  .no-flexwrap .list-view-1:checked ~ .product-list article > *.info, .no-flexwrap article.list-product > *.info {
    width:70%;
    border-left:none;
  }
  .no-flexwrap .list-view-1:checked ~ .product-list article > *.image a {
    position:absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
  }
  .no-flexwrap .list-view-1:checked ~ .product-list article > *.image a img, .no-flexwrap article.list-product > a img {
    height:auto;
    width:auto;
    position:absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
  }
} 
/*
.list-view-1:checked ~ .product-list .wrapper {
  display:block; 
}
*/
.no-csscalc .list-view-1:checked ~ .product-list .wrapper {
  margin:0;
}
.no-flexwrap.no-csscalc .product-list .wrapper > * {
  margin-right:none;
  border:8px solid transparent;
}
.no-flexwrap.no-csscalc .product-list > .wrapper {
  display:block;
}
/*
.no-flexwrap .product-list .wrapper {
  margin-left:0;
  margin-right:0;
}
*/
.no-flexwrap .product-list > .wrapper {
  display:block;
}
.no-flexwrap.no-csscalc .product-list .wrapper > .product, .no-flexwrap.csscalc .product-list .wrapper > .product, .no-flexwrap.no-csscalc .product-list .wrapper > article, .no-flexwrap.csscalc .product-list .wrapper > article {
  display:block;
  float:left;
  width:33%;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  margin-left:0;margin-right:0;
  border:none;
/*  height:560px; */
  height:520px;
}
.no-flexwrap.no-csscalc .product-list .wrapper > .product.dummy, .no-flexwrap.csscalc .product-list .wrapper > .product.dummy, .no-flexwrap.no-csscalc .product-list .wrapper > article.dummy, .no-flexwrap.csscalc .product-list .wrapper > article.dummy {
height:1px;
}
.no-flexwrap.no-csscalc .product-list .wrapper > .product, .no-flexwrap.csscalc .product-list .wrapper > .product, .no-flexwrap.no-csscalc .product-list .wrapper > article, .no-flexwrap.csscalc .product-list .wrapper > article {
  margin-right:none;
/*  border-left:16px solid transparent; */
}
.no-flexwrap .list-view-1:checked ~  .product-list .wrapper {
  margin-right:0;margin-left:0;
}

.no-flexwrap .category aside ~ .list-wrap .list-view-1:checked ~ .product-list .wrapper {
  margin-left: 16px;
}

.no-flexwrap .list-view-1:checked ~  .product-list .wrapper > * {
  height:auto;
  margin-bottom:16px;
}


.no-flexwrap .product-list article .cart > *, .no-flexwrap article.product .cart > * {
  font-size: 38px;
  height: 38px;
  line-height: 38px;
  padding: 0;
  height: 38px;
  box-sizing:border-box;
  overflow:hidden;
}
.no-flexwrap .product-list article.teaser-happyhour .cart > *, .no-flexwrap article.product.teaser-happyhour .cart > * {
  font-size:14px;
}
.no-flexwrap .product-list article.teaser-happyhour .info .desc {
height:230px !important;
}
.no-flexwrap .teaser-happyhour .desc > p, .no-flexwrap .teaser-happyhour .countdown1 { 
    margin-bottom:16px;
}
/*
.no-flexwrap .teaser-happyhour .cart-button {
    position:absolute;
    bottom:8px;
    margin-right:8px;
}
*/
.no-flexwrap .product-list article .cart, .no-flexwrap article.product .cart {
  height:auto;
  border-collapse: collapse;
  border-spacing: 0;
  height: 38px;
  box-sizing:border-box;
  overflow:hidden;
}


/* DETAIL */

.no-flexwrap .product-detail > .image, .no-flexwrap .product-detail > .info, .no-flexwrap .product-detail > .desc-full {
    float:left;
    height:300px;
    width:33.3333%;
    overflow:hidden;
}
.no-flexwrap .product-detail > .detail-tabs, .no-flexwrap .product-detail > .awards {
    float:left;
    width:100%;
    display:block;
}

.no-flexwrap .product-list .awards > .award:hover ~ .awards-full {
    display: block !important;
    padding-top: 20px;
    height: calc(100% - 20px);
}


/*
.no-flexwrap article.list-product .cart > * {
  border-right:8px solid transparent
}
*/

/* IE 9 */
article .image img {
  border:none;
}

/* SIZE L */
@media only screen and (max-width: 1143px) {
  .no-flexwrap.no-csscalc .product-list > .wrapper > article, .no-flexwrap.csscalc .product-list > .wrapper > article {
    float:left;
    box-sizing:border-box;
    width:50%;
    margin-left:0;
    margin-right:0;
  }

  .no-flexwrap.no-csscalc .product-list .wrapper > .product, .no-flexwrap.csscalc .product-list .wrapper > .product, .no-flexwrap.no-csscalc .product-list .wrapper > article, .no-flexwrap.csscalc .product-list .wrapper > article {
    height:560px;
  }


  .no-flexwrap .category [role="main"] {
    float:right;
    box-sizing:border-box;
    margin:0;
  }
  .no-flexwrap .category aside {
    float:left;
    box-sizing:border-box;
    margin:0;
  }
  .no-flexwrap .product-list {
    width:100%;
  }

  .no-flexwrap .list-view-1:checked ~  .product-list {
/*    margin-left:16px; */
    width:auto;
  }

  .no-flexwrap.no-csscalc .product-list .wrapper, .no-flexwrap.csscalc .product-list .wrapper {
    display:block;
/*    width:100%; */
  }
  .no-flexwrap.no-csscalc .product-list .wrapper > * {
    width:50%;
  }
  .no-flexwrap.no-csscalc .product-list .wrapper > * {
    border:none;
  }
  .no-flexwrap.no-csscalc .product-list .wrapper > *:nth-child(n) {
    border:none;
  }
  .no-flexwrap.csscalc {
    margin-right:0;
  }
  .no-flexwrap.no-csscalc .product-list .wrapper > * {
    border-left:16px solid transparent;
  }
/*
  .no-flexwrap .product-list .wrapper {
    margin-left:0;
    margin-right:0;
  }
  .no-flexwrap .product-list.slider .wrapper {
    margin-left:-8px;
    margin-right:-8px;
  }
*/
  .no-flexwrap .product-list .wrapper {
    margin-left:-8px;
    margin-right:-8px;
  }


}

@media only screen and (max-width: 840px) {
  .no-flexwrap body > header .search-bar {
    left: 169px;
    right:auto;
  }
}

/* SIZE MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM */
@media only screen and (max-width: 740px) {

  .no-flexwrap .checkout-create .tabs > .tab { width:100%;float:none; }

  .no-csscalc .form .field { width:100%;max-width:100%; }


  .no-flexwrap .category [role="main"] {
    width:100%;
    float:none;
  }
  .no-flexwrap .category aside {
    width:100%;
    float:none;
    margin-bottom:16px;
  }
  .no-flexwrap .product-list > .wrapper {
    display:block;
  }
.no-flexwrap .category aside ~ .list-wrap .list-view-1:checked ~ .product-list .wrapper {
  margin-left: 0;
}
  .no-flexwrap .product-list > .wrapper > article {
    float:left;
    height:auto;
    margin-bottom:16px;
  }

  .no-flexwrap.no-csscalc .product-list .wrapper > article, .no-flexwrap.csscalc .product-list .wrapper > article
  , .no-flexwrap.no-csscalc .product-list .wrapper > .product, .no-flexwrap.csscalc .product-list .wrapper > .product {
    height:500px;
  }
  .no-flexwrap .list-view-1:not(:checked) ~ .product-list .wrapper > *, .no-flexwrap .list-view-1:not(:checked) ~ .product-list .wrapper > * {
    border-right:16px solid transparent !important;
  }
  .no-flexwrap .list-view-1:checked ~ .product-list .wrapper > *, .no-flexwrap .list-view-1:checked ~ .product-list .wrapper > * {
    border-left:none !important;
  }

.product.teaser-product .image {
  display:block;
/*
  border-right:8px solid #f3f2f0;
  width:50%;
*/
}

.no-flexwrap .product-detail > * {
    float:none;width:100%;display:block;
}
.no-flexwrap .product-detail .info .action {
    position:static;
    border-right:0;
}
.no-flexwrap .product-detail .info, .no-flexwrap .product-detail .image, .no-flexwrap .product-detail .desc-full {
    height:auto;
}




  .no-flexwrap body > header .account {
    top:52px;
  }
/*
  .no-flexwrap article.list-product .cart, .no-flexwrap .list-view-1 ~ .product-list article .cart > *:last-child, .no-flexbox article.product .cart > *:last-child {
    border-right:none;
  }
*/
.no-flexwrap .list-view-1:not(:checked) ~ .product-list .wrapper > *, .no-csscalc .list-view-1:not(:checked) ~ .product-list .wrapper > * {
  border-right: none !important;
}
.no-flexwrap .list-view-1:not(:checked) ~ .product-list .wrapper > *:nth-child(2n+1), .no-flexwrap .list-view-1:not(:checked) ~ .product-list .wrapper > *:nth-child(2n+1) {
    border-left:none !important;
}


.no-flexwrap .list-view-1:checked ~ .product-list article .cart > * {
border-color:white;
}

.no-flexwrap .event-list > * { min-height:0px; }


  .no-flexbox body > header .search-bar {
    display: inline-block;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    right: 0;
    top: 73px;
    width: 100%;
  }
}

/* BROWSER HACKS */

/* apple :checked bug */

.product-list { -webkit-animation: bugfix infinite 1s; }
body > header { -webkit-animation: bugfix infinite 1s; }
.product-list * { transition:none; }
@-webkit-keyframes bugfix { 
  from { fill: 0; } 
  to { fill: 0; } 
}

/* apple font size bug */
body {
    -webkit-text-size-adjust: 100%;
}


/* MSIE 10+ */
/*
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .list-view-1:checked ~ .product-list article .desc > *, .list-product .desc > * { display:block !important; }
}
*/
@media all and (min-width: 539px) /*, (-ms-high-contrast: none), (-ms-high-contrast: active)*/ {

  .no-flexwrap .list-view-1:checked ~ .product-list article .desc, .no-flexwrap .list-product .desc { 
    display:block !important; 
  }
  .no-flexwrap .list-view-1:checked ~ .product-list article > .image, .no-flexwrap .list-product > .image {
    width:30%;
  }
  .no-flexwrap .list-view-1:checked ~ .product-list article, .no-flexwrap .list-product {
    display:table !important;width:100%;
  }
  .no-flexwrap .list-view-1:checked ~ .product-list article > *, .no-flexwrap .list-product > * {
    display:table-cell !important;vertical-align:top;
  }
  .no-flexwrap .category header .image a {
    display:block;
    height:296px;
  }
  .no-flexwrap .category header .list-product > .image {
    width:50%;
  }

.no-flexwrap article.teaser-happyhour .info .desc {
height:230px !important;
}

}

/* SIZE SSSSSSSSSSSSSSSSSSSS */
@media only screen and (max-width: 550px) {
  .no-flexwrap.no-csscalc .product-list .wrapper > *, .no-flexwrap.csscalc .product-list .wrapper > *
  , .no-flexwrap.no-csscalc .list-view-1:checked ~ .product-list .wrapper > * {
    border-right:0 !important;
  }
  .no-flexwrap .product-list .wrapper > article, .no-flexwrap .category [role="main"], .no-flexwrap .category aside, .no-flexwrap .category .product-list, .no-flexwrap article.product > * {
    width:100% !important;
    float:none !important;
    margin-right:0 !important;
    margin-left:0 !important;
    height:auto !important;
    box-sizing:border-box;
    display:block !important;
  }
  .no-flexwrap .product-list .wrapper, .no-flexwrap .product-list .wrapper > article, .no-flexwrap .product-list .wrapper > .product, .no-flexwrap .product-list {
    border:none !important;
    padding:0 !important;
    margin-right:0 !important;
    margin-left:0 !important;
    width:100% !important;
    float:none !important;
    box-sizing:border-box;
  }
  /* iphone 5S - ios7 */
  .product-list .wrapper {
    display:block;
  }

  .no-flexwrap article.list-product .cart > *, .no-flexwrap .list-view-1:checked ~ .product-list article .cart > * {
    border-color:#f3f2f0;
  }

  .no-flexwrap .order .co-navbar-wrapper {
    display:block;width:100% !important;
  }
  .no-flexwrap .co-cart-item .co-image, .no-flexwrap .co-step1 .co-product {
    width:100% !important;
  }

  .no-csscalc body.order .co-payment-optionsx > * {
    width:120px !important;margin-right:16px !important;
  }

  .no-flexwrap .product-list article {
    margin-bottom:12px;
  }
  .no-flexwrap .list-view-1:checked ~ .product-list article > *, .no-flexwrap article.product > * {
    min-height:0;
  }
  .product-list article, .no-flexwrap article.product, .product-list article > .info, .no-flexwrap article.product > .info {
    border:none;
  }

.product-list article .cart > *:last-child, article.product .cart > *:last-child {
border-right:none;
}

}

